package com.backendsys.modules.sdk.comfyui.enums;

public enum TaskTypeEnums {
    TEXT_2_IMAGE("Text2Image", "文生图"),
    TEXT_2_VIDEO("Text2Video", "文生视频")
    ;
    private final String value;
    private final String label;

    TaskTypeEnums(String value, String label) {
        this.value = value;
        this.label = label;
    }
    public String getLabel() {
        return this.label;
    }
    public String getValue() {
        return this.value;
    }

}
